{
  "name": "Mitsubishi Lancer Evolution VIII MR",
  "brand": "Mitsubishi",
  "description": "The Lancer Evolution VIII is the Eighth generation of the Evolution series, released in 2004 as a successor to the Evolution VII and the second Lancer to use the CT9A platform. The Evolution VII brought with it some large, high-tech changes compared to previous models. The biggest change was the new active center differential (ACD), which in combination with the Active Yaw Control rear differential, made the Evolution VII really good at sending the power to the wheels that needed it the most.<br /><br />The Evolution VIII improved on the Evolution VII by giving it new wheels, new brakes and better shocks. The Evolution MR Edition also came with a better front differential, an aluminium shift knob and handbrake, 17-inch BBS rims, an aluminium roof and a 6-speed manual gearbox. The MR also came with some minor engine updates to improve engine performance.",
  "tags": [
    "#Sportscars",
    "awd",
    "manual",
    "street",
    "japan"
  ],
  "class": "street",
  "specs": {
    "bhp": "276 bhp",
    "torque": "374Nm",
    "weight": "1455kg",
    "topspeed": "252km/h",
    "acceleration": "4.8s 0-100",
    "pwratio": "5.27kg/hp"
  },
  "torqueCurve": [
    [
      "500",
      "101"
    ],
    [
      "1000",
      "114"
    ],
    [
      "1500",
      "132"
    ],
    [
      "2000",
      "163"
    ],
    [
      "2500",
      "192"
    ],
    [
      "3000",
      "237"
    ],
    [
      "3500",
      "316"
    ],
    [
      "4000",
      "313"
    ],
    [
      "4500",
      "310"
    ],
    [
      "5000",
      "301"
    ],
    [
      "5500",
      "295"
    ],
    [
      "6000",
      "278"
    ],
    [
      "6500",
      "257"
    ],
    [
      "7000",
      "233"
    ],
    [
      "7500",
      "208"
    ]
  ],
  "powerCurve": [
    [
      "500",
      "7"
    ],
    [
      "1000",
      "16"
    ],
    [
      "1500",
      "27"
    ],
    [
      "2000",
      "46"
    ],
    [
      "2500",
      "67"
    ],
    [
      "3000",
      "100"
    ],
    [
      "3500",
      "155"
    ],
    [
      "4000",
      "176"
    ],
    [
      "4500",
      "196"
    ],
    [
      "5000",
      "212"
    ],
    [
      "5500",
      "228"
    ],
    [
      "6000",
      "235"
    ],
    [
      "6500",
      "235"
    ],
    [
      "7000",
      "229"
    ],
    [
      "7500",
      "219"
    ]
  ],
  "version": "5.0"
}